vn.py官网
开源量化社区
Member
avatar
加入于:
帖子: 29
声望: 0

Ubuntu 16.04装的话,不支持,有些包安装不上,

Administrator
avatar
加入于:
帖子: 4985
声望: 291

对的,主要是GCC编译器版本太低

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3

沪公网安备 31011502017034号